* {
	margin: 0;
	padding: 0;
}

body {
	font-family: 'Trebuchet MS', sans-serif;
}

.content{
    display:none;
}

::placeholder {
	/* Chrome, Firefox, Opera, Safari 10.1+ */
	color: black;
	font-family: 'Brush Script MT', 'Brush Script Std', cursive;
	font-size: 17px;
	opacity: 1;
	/* Firefox */
}

.header {
	font-family: 'Trebuchet MS', sans-serif;
	display: flex;
	align-items: center;
	justify-content: center;
}

.fill-in {
	width: 100%;
	height: 200px;
}

.submitButton{
    border-radius: 6px;
    background-color: #326da8;
    outline: none; border: none;
    height:23px;
    width:100%;
    padding-top: 5px;
    font-family: 'Trebuchet MS', sans-serif;
    text-align: center;
}

.submitTEXT{
    font-size: 12px;
}

.send-img{
    float: center;
    height:20px;
    width:100%;
    max-width: 20px;
    padding-top: 25%;
}



.login-dialog {
	width: 350px;
	padding: 30px;
	overflow: hidden;
	/*background-color: #0A1128;*/
	background-color: rgba(10, 17, 40, 0.6);
	border-radius: 15px;
	height: 300px;
	-webkit-transition: padding 0.6s;
}

.login-dialog:hover {
	padding: 20px;
	/*    border-radius: 15px;*/
	/*-webkit-transition: -webkit-transform 0.2s;
    transition: -webkit-transform 0.2s;
    transition: transform 0.2s;
    transition: transform 0.2s, -webkit-transform 0.2s;  Animation

    -webkit-transform: scale(1.0);
    transform: scale(1.0);*/
}

.logon-as {
	width: 100%;
	background-color: #637ba8;
	outline: none;
	border: none;
	border-radius: 6px;
	height: 45px;
	text-align: center;
}

.admin {
	width: 100%;
	background-color: #637ba8;
	outline: none;
	border: none;
	border-radius: 6px;
	height: 45px;
	text-align: center;
}

.spacing-toplog {
	text-align: center;
	width: 100%;
	height: 45%;
}

.spacing-logmin {
	width: 100%;
	height: 5%;
}

.spacing-bottom {
	padding-top: 10px;
	font-family: 'Trebuchet MS', sans-serif;
	text-align: center;
	width: 100%;
	height: auto;
}

.admin-header {
	height: 40px;
}

html {
	z-index: 1;
	background: linear-gradient(-45deg, blue, purple, pink, orange);
	/**/
	/*#365c7d, #365c7d, #342766, #432766, #274766*/
	background-size: 400% 400%;
	width: 100%;
	height: 100vh;
	animation: animate 15s ease infinite;
}

.header ul {
	height: 50px;
	display: flex;
	justify-content: center;
}

.header ul li {
	display: inline-block;
	padding: 40px 15px;
}

@keyframes animate {
	0% {
		background-position: 0% 50%;
	}

	50% {
		background-position: 100% 50%;
	}

	100% {
		background-position: 0% 50%;
	}
}

.logon-header {
	height: 7%;
}

.hello {
	font-family: 'Brush Script MT', 'Brush Script Std', cursive;
	display: flex;
	align-items: center;
	justify-content: center;
	padding-top: 70px;
	font-size: 80px;
}

.fill-in-buttn{
    width: 100%;
    height: 4px;
}